/*  The Barbershop Responsive Portfolio Wordpress Template
    Document   : custom.css
    Created on : April, 2013
    Author     : 25Rows - hello@25rows.com
    Description: Custom style sheet for the The Barbershop Template
------------------------------------------------------------------------------------------------------------------
All sections are marked to make it easier to navigate and change the css.

*/

/**START*/

a { color: #000000 } 
a:hover { color: #dd3333 } 
.testimonials { background: url("http://one-smart-cookie.com.au/wp-content/uploads/2013/06/sprinklecookies.png") 50% 50% no-repeat } 
.footer .footer { background: url("http://one-smart-cookie.com.au/wp-content/uploads/2013/08/footer-white.png") 50% 50% no-repeat } 
.feature { background: url("http://onesmartcookie.com.au/wp-content/uploads/2016/03/cookie-image-4.png") 50% 50% no-repeat } 

/*END**/